Package Details: deepin-qq-im 8.9.19983deepin22-2

Git Clone URL: https://aur.archlinux.org/deepin-qq-im.git (read-only)
Package Base: deepin-qq-im
Description: Tencent QQ Client on Deepin Wine
Upstream URL: http://www.deepin.com/
Licenses: custom
Submitter: petronny
Maintainer: None
Last Packager: petronny
Votes: 5
Popularity: 0.000240
First Submitted: 2017-06-15 10:25
Last Updated: 2018-06-06 07:38

Latest Comments

1 2 Next › Last »

countstarlight commented on 2019-02-05 16:11

@petronny @Kurobac 可以使用deepin-wine-qq,解决了上述问题,QQ也已经更新到最新的9.0.9。

petronny commented on 2018-09-13 08:06

@Kurobac 估计和deepin-wechat的情况差不多。。。

我也弃置了吧

Kurobac commented on 2018-08-28 19:23

新版本出来了,源里那个文件已经没了,标了out of date

destop文件要改一下,去掉-u参数……

run.sh也要改,包里没有$WINEPREFIX/drive_c/deepin/EnvInit.sh这个文件……直接env WINEPREFIX启动就行 了吧……或是用deepin的启动脚本?

caiye commented on 2018-04-04 15:05

打包失败:没有 usr/local/share 深度的 deepin qq deb 包已经有 usr/share 目录而不是 usr/local/share,因此不用再手动 mv 过来了。

另外 deepin 的 desktop 文件使用了 run.sh 的 -u 参数,但是打包过程中使用的 run.sh 并没有 -u 参数,因此通过 desktop 启动会报错

petronny commented on 2017-07-03 06:11

@ArchNemo Hi, 安装wqy-zenhei, wqy-microhei等中文字体能解决这个问题吗?

m8D2 commented on 2017-06-30 18:54

在英文環境下, 中文顯示是方塊.

LinRs commented on 2017-06-20 10:58

只有第一次安装时可以启动;
直接运行xterm运行
/opt/deepinwine/apps/Deepin-QQ/run.sh
输出:
https://paste.ofcode.org/sjrTHE5JrWzYVqzQKmAApp

petronny commented on 2017-06-17 07:57

现在会在一开始重装一遍QQ, 99%的时候会卡一小会儿,等着就好了
之后应该就能正常使用了

attenuation commented on 2017-06-16 05:37

还是启动不了的 sad

dani commented on 2017-06-16 04:27

`wine-mono` is supposed to be a dependency.